.sect-skills {
    border-top: 1px solid #252525;
}

.sect-skills__wrap {
    @include positionELemantFlex(center, stretch);

    @media(max-width:320px), (min-width: 320px) {
        & {
            flex-direction: column;
        }
    }

    @media (min-width: 1200px) {
        & {
            flex-direction: row;
        }
    }
}

.sect-skills__box-img {
    position: relative;
    width: 100%;

    &::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0%;
        width: 100%;
        height: 100%;
        background-image: $skills-bg;
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    @media(max-width:320px), (min-width: 320px) {
        & {
            min-height: 478px;
        }
    }

    @media (min-width: 768px) {
        & {
            min-height: 991px;
        }
    }
}

.sect-skills__box-desc {
    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 20px;
            padding-bottom: 20px;
        }
    }

    @media (min-width: 768px) {
        & {
            padding-top: 40px;
            padding-bottom: 40px;
        }
    }

    @media (min-width: 1200px) {
        & {
            padding-top: 70px;
            padding-bottom: 70px;
            padding-left: 111px
        }
    }

}

.sect-title-md {
    @include fontSizWeight(150px, 172px, 300);
    text-transform: uppercase;

    @media(max-width:320px), (min-width: 320px) {
        & {
            @include fontSize(54px, 92px);
            text-align: center;
        }
    }

    @media (min-width: 455px) {
        & {
            @include fontSize(80px, 92px);

        }
    }

    @media (min-width: 768px) {
        & {
            @include fontSize(150px, 172px)
        }
    }

    @media (min-width: 1229px) {
        & {
            @include fontSize(110px, 172px);
            text-align: left;
        }
    }

    @media (min-width: 1732px) {
        & {
            @include fontSize(150px, 172px)
        }
    }


}

ol {
    counter-reset: li;
}

.sect-skills__list {
    @include positionELemantFlex(center, flex-start);
    flex-direction: column;



    & .sect-skills__it-title:nth-of-type(1)::before {
        counter-increment: li;
        content: "0" counter(li);
        font-weight: 300;
        margin-right: 10px;
    }


    @media(max-width:320px), (min-width: 320px) {
        & {
            margin-top: 10px;

        }
    }

    @media (min-width: 1200px) {
        & {
            margin-top: 60px;
        }
    }


}

.sect-skills__item {
    border-bottom: 1px solid #252525;
    padding-top: 40px;
    padding-bottom: 40px;

    &:last-child {
        border-bottom: none;
    }

    @media(max-width:320px), (min-width: 320px) {
        & {
            padding-top: 30px;
            padding-bottom: 30px;
        }
    }

    @media (min-width: 1200px) {
        & {
            padding-top: 40px;
            padding-bottom: 40px;
        }
    }
}

.sect-skills__it-title {
    text-transform: uppercase;

    @include fontSizWeight(44px, 48px, 600);

    @media(max-width:320px), (min-width: 320px) {
        & {

            @include fontSize(35px, 41px);
        }
    }

    @media (min-width: 1200px) {
        & {
            @include fontSize(44px, 48px);
        }
    }

}

.sect-skills__it-desc {
    margin-top: 10px;
    font-family: $font-family-second;
    @include fontSize(20px, 28px);
}